.hero-section {
    padding-top: 30px;
    padding-bottom: 25px;
    background-size: cover;
    position: relative;
    margin-top: 91px;
}
.hero-left {
    float: left;
    width: 55%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.hero-right {
    float: right;
    width: 45%;
    margin-top: 20px;
}
.hero-left h3{
    font-size: 23px;
    line-height: 33px;
}
.hero-left h2{
    line-height: 50px;
    margin-bottom: 25px;
}
section.description {
    padding: 50px 0;
    background: #f9f9fa;
}
section.resources-column {
    padding: 50px 0 100px;
}
.col {
    float: left;
    width: 31%;
    text-align: center;
    padding: 20px;
    border: 1px solid #dddddd;
    margin: 1.1%;
    margin-top: 140px;
}
.column-head {
    font-size: 26px;
    line-height: 36px;
    margin: 30px 0 15px;
}
.column-btn,.column-paragraph {
    text-align: left;
}
.column-image {
    margin-top: -140px;
    max-height: 180px;
}
.row3 .column-paragraph {
    min-height: 435px;
}
.row1 .column-paragraph {
    min-height: 345px;
}
.row2 .column-paragraph {
    min-height: 350px;
}
.row4 .column-paragraph {
    min-height: 320px;
}
@media(max-width:1199px){
    img{
        max-width:100%;
    }
    .hero-left h2 {
        font-size: 38px;
    }
    .hero-left h3 {
        font-size: 20px;
    }
    .hero-left {
        padding-top: 65px;
    }
    .column-image img {
        height: 170px;
    }
    .row1 .column-paragraph {
        min-height: 410px;
    }
    .row2 .column-paragraph {
        min-height: 440px;
    }
    .row3 .column-paragraph {
        min-height: 530px;
    }
    .row4 .column-paragraph {
        min-height: 415px;
    }
}
@media(max-width:1023px){
    .hero-left {
        float: none;
        width: 100%;
        margin-top: 0px;
        text-align: center;
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .hero-right {
        float: none;
        width: 100%;
        margin-top: 0px;
        text-align: center;
    }
    .column-image img {
        height: auto;
    }
    .col {
        width: 47.8%;
    }
    .row1 .column-paragraph {
        min-height: 330px;
    }
    .row2 .column-paragraph {
        min-height: 340px;
    }
    .row3 .column-paragraph {
        min-height: 445px;
    }
    .row4 .column-paragraph {
        min-height: 360px;
    }
    #row3-4 .column-paragraph {
        min-height: 360px;
    }
}
@media(max-width:767px){
    .hero-left {
        margin-top: 0px;
    }
    .hero-left h2 {
        font-size: 28px;
        margin-bottom: 25px;
        line-height: 40px;
    }
    .hero-left h3 {
        font-size: 16px;
        line-height: 24px;
    }
    .col {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .column-paragraph {
        min-height: 100% !important;
        margin-bottom: 35px;
    }
    .hero-left h3 br{
        display:none;
    }
}